<?php
$dalTablemotivo_ajuste = array();
$dalTablemotivo_ajuste["idmotivo_ajuste"] = array("type"=>3,"varname"=>"idmotivo_ajuste");
$dalTablemotivo_ajuste["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTablemotivo_ajuste["idmotivo_ajuste"]["key"]=true;
$dal_info["motivo_ajuste"]=&$dalTablemotivo_ajuste;

?>